0

I Tried updating 2 different sites and both gave error messages saying "Unresolved dependency" missing from different modules.

enter image description here

enter image description here

Module Versions

The pages no longer load on the site saying

Fatal error: Call to undefined function libraries_load()

Why am I getting these messages?

0

This is a bit of a guess...

If you're updating modules on a fairly out-of-date site, some of the new versions may now depend on other modules, whereas they didn't when you originally installed them. Either that, or the files have just become missing somehow.

Either way, it looks like you need to download

| improve this answer | |
0

Updating core first solved this for me

| improve this answer | |
  • 1
    sorry, but how to update core if page /update.php does not allow to update core due to unresolved dependencies with modules? – tlito Oct 2 '15 at 5:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.